<%@ Page Language="vb" %>
<%@ Import Namespace="System.Data" %>
<%@ Import Namespace="System.Data.SqlClient" %>
<script  runat="server">
Sub Page_Load(sender As Object, e As EventArgs)		
    	Dim myConnString= "server=localhost;" & _
	"UID=sa;PWD=aido;database=intershop;" & _
	"Connect Timeout=30"
	Dim mySelectQuery  = "SELECT * FROM tblItems"
    	Dim myConnection As New SqlConnection(myConnString)	
    	Dim myCommand As New SqlCommand( _
	mySelectQuery, myConnection)
    	myConnection.Open()
	Dim myReader As SqlDataReader = _
	myCommand.ExecuteReader()
    	Try
        	While myReader.Read()
            		Response.Write((myReader.GetInt32(0).ToString & _
		 " - " & myReader.GetString(1)))
		Response.Write("<br>")
        	End While
   	Finally     
		myReader.Close()
		myConnection.Close()
	End Try
End Sub
</script>	
